{
  "_id": "cordova-plugin-scrypt@2.1.2",
  "_rev": "3-354a121f3b8d5d324561f73487864813",
  "name": "cordova-plugin-scrypt",
  "description": "An scrypt implementation for cordova apps in iOS and Android.",
  "dist-tags": {
    "latest": "2.1.2"
  },
  "versions": [
    "2.1.0",
    "2.1.1",
    "2.1.2"
  ],
  "maintainers": [
    "ggozad <ggozadinos@gmail.com>"
  ],
  "time": {
    "modified": "2017-06-23T12:15:14.478Z",
    "created": "2015-10-28T11:20:54.972Z",
    "2.1.0": "2015-10-28T11:20:54.972Z",
    "2.1.1": "2017-05-19T10:32:44.106Z",
    "2.1.2": "2017-06-23T12:15:14.478Z"
  },
  "homepage": "https://github.com/crypho/cordova-plugin-scrypt#readme",
  "keywords": [
    "cordova",
    "security",
    "encryption",
    "scrypt",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "cordova-browser"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/crypho/cordova-plugin-scrypt.git"
  },
  "contributors": [
    "Demetris Manikas <demetris.manikas@gmail.com>"
  ],
  "author": "Yiorgis Gozadinos <ggozad@crypho.com>",
  "bugs": {
    "url": "https://github.com/crypho/cordova-plugin-scrypt/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"058c03cf552e81a9cf7060253d91c4e4\"",
  "_lastModified": "Sat, 26 May 2018 21:04:28 GMT",
  "version": "2.1.2",
  "cordova": {
    "id": "cordova-plugin-scrypt",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "main": "www/securestorage.js",
  "devDependencies": {
    "cordova-plugin-test-framework": ">=1.0.0"
  },
  "gitHead": "09bd7e5cc6561793e98123ef8c291bb8bdb7d721",
  "_npmVersion": "5.0.1",
  "_nodeVersion": "8.0.0",
  "_npmUser": "ggozad <ggozadinos@gmail.com>",
  "dist": {
    "integrity": "sha512-xEcXycHotsf/MKPS5cp+EBuQWXVVhmXald62tl+Ugyyhl5GVH8L/BrX1IbTWUVW3j+IU7yf2oDP0qfTErRn1oQ==",
    "shasum": "d7117b3c2647e6eb086b423a721dd3542de8007c",
    "tarball": "https://registry.npmjs.org/cordova-plugin-scrypt/-/cordova-plugin-scrypt-2.1.2.tgz"
  },
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-scrypt-2.1.2.tgz_1498220113215_0.37390105542726815"
  },
  "directories": {}
}
